<component name="ArtifactManager">
  <artifact type="jar" name="Minusculas_jar">
    <output-path>$PROJECT_DIR$/out/artifacts/Minusculas_jar</output-path>
    <root id="archive" name="MultiprocesoEdgar.jar">
      <element id="module-output" name="MultiprocesoEdgar" />
    </root>
  </artifact>
</component>